<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Document</title>
</head>
<body>
    <div id="app" class="container mt-5">
        <div :class="['p-3','text-white', fondo]">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis cupiditate quibusdam, dignissimos, minus corrupti eligendi cum quasi consequuntur soluta placeat sit quae quis nostrum, facere recusandae libero laborum beatae maxime.</p>
        </div>
        <input type="text" class="form-control my-3" v-model="fondo">
        <div class="text-white p-3" :class="{'bg-info' : color, 'bg-success':!color}">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus ad sit modi, vitae, quasi rerum est accusamus a eaque nemo dolorem ea omnis doloremque. Dolore aperiam laborum ducimus cumque necessitatibus!</p>
        </div>
        <button class="btn btn-primary" @click="color=!color">Canbiar</button>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="07.js"></script>
</body>
</html>